CVE-2015-6760

high

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
89902GLSA-201603-09 : Chromium: Multiple vulnerabilitiesNessusGentoo Local Security Checks
critical
9016Google Chrome < 46.0.2490.71 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
9016Google Chrome < 46.0.2490.71 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
86596openSUSE Security Update : Chromium (openSUSE-2015-679)NessusSuSE Local Security Checks
high
86486Debian DSA-3376-1 : chromium-browser - security updateNessusDebian Local Security Checks
high
86414RHEL 6 : chromium-browser (RHSA-2015:1912)NessusRed Hat Local Security Checks
high
86381Google Chrome < 46.0.2490.71 Multiple Vulnerabilities (Mac OS X)NessusMacOS X Local Security Checks
high
86380Google Chrome < 46.0.2490.71 Multiple VulnerabilitiesNessusWindows
high
86377FreeBSD : chromium -- multiple vulnerabilities (8301c04d-71df-11e5-9fcb-00262d5ed8ee)NessusFreeBSD Local Security Checks
high